@charset "UTF-8";

nav ul a:link {
	text-align: left;
	display: block;
	white-space: nowrap;
	margin: 0;
	padding-right: 10px;
	padding-left: 10px;
	font-size: 18px;
	color: rgba(255,255,255,1.00);
	height: 38px;  /*---THIS SETS THE HEIGHT OF THE NAV IN PX*/
	line-height: 38px;
	font-weight: 600;
	-webkit-transition: color .4s ease-in-out;
	-moz-transition: color .4s ease-in-out;
	-ms-transition: color .4s ease-in-out;
	-o-transition: color .4s ease-in-out;
	transition: color .4s ease-in-out;
	font-smooth: always;
	-webkit-font-smoothing: antialiased;
	-moz-font-smoothing: antialiased;
	-ms-font-smoothing: antialiased;
	font-smoothing: antialiased;
}

/*THIS GIVE THE MENU MOVEMENT AND WILL FLOAT LEFT*/
	
nav ul li {
	float: left;
}

	
/*THIS GIVE THE DROP DOWN LINKS THERE BACKGROUND COLOUR*/
nav ul a:visited {
	font-weight: 400;
	font-size: 18px;
	color: rgba(255,255,255,1.00);
	line-height: 38px;
	text-decoration: none;
	padding-right: 10px;
	padding-left: 10px;
}

/*THIS GIVE THE DROP DOWN LINKS THERE HOVER BACKGROUND COLOUR*/ /* HOVER LINK COLOUR */
nav ul a:hover, nav ul a:active, nav ul a:focus {
	color: rgba(27,191,255,1.00);
}

nav .top_parent {
	background-image: url(../images/layout/MenuBarDown.gif);
	background-repeat: no-repeat;
	background-position: right center;
}
nav .top_parent:hover {
	background-image: url(../images/layout/MenuBarDownHover.gif);
	background-repeat: no-repeat;
	background-position: right center;
}
	
nav .side_parent {
	background-image: url(../images/layout/MenuBarDownSide.gif);
	background-repeat: no-repeat;
	background-position: right center;
}
nav .side_parent:hover {
	background-image: url(../images/layout/MenuBarDownHoverSide.gif);
	background-repeat: no-repeat;
	background-position: right center;
}

/* THIS WILL SEND THE LINKS TO THE LEFT OR RIGHT*/
nav ul {
	float: right;
	list-style-image: none;
	list-style-type: none;
	margin: 0;
	padding: 0;
	}
	
/* THIS GIVE THE FIRST SET OF LINKS THERE BACKGROUND COLOUR*/
nav li {
	min-height: 1px;
	vertical-align: bottom;
	position: relative;
	}
	
/* THIS GIVE THE FIRST SET OF LINKS THERE BACKGROUND HOVER COLOUR*/
nav li:hover {
	cursor: pointer;
	z-index: 100;
	}

nav ul ul {
	position: absolute;
	z-index: 500;
	top: auto;
	display: none;
	margin-right: 0;
	margin-bottom: 0;
	}

nav ul ul ul {
	top:0;
	left:100%;
	}
	
/* THIS GIVE THE DROP DOWN LINKS THERE BACKGROUND COLOUR, USE THIS IF YOU ONLY WANT TO CHANGE THE COLOUR OF THE DROP DOWNS*/
nav ul li ul li {
	float: none;
	background-color: rgba(255,255,255,0.8);
	}
	
nav ul li ul a:link {
	color: rgba(0,143,198,1.00);
}

nav ul li ul li ul li {
	float: none;
	background-color: rgba(255,255,255,0.8);
	}
	
/* THIS GIVE THE DROP DOWN LINKS THERE BACKGROUND HOVER COLOUR, USE THIS IF YOU ONLY WANT TO CHANGE THE COLOUR OF THE DROP DOWNS*/	
nav ul li ul li:hover {
	background-color: rgba(255,255,255,1);
	}

nav li:hover ul ul, nav li li:hover ul ul, nav li li li:hover ul ul, nav li li li li:hover ul ul {
	display:none;
	}

nav li:hover ul, nav li li:hover ul, nav li li li:hover ul, nav li li li li:hover ul {
	display:block;
	}



/*/////////////////////////// TABLET ///////////////////////////*/
@media screen and (min-width:481px) and (max-width:760px){
	
nav ul a:link {
	height: 32px;
	line-height: 32px;
	font-size: 20px;
	margin: 0px;
	padding: 0px;
	width: 100%;
	text-indent: 10px;
	color: rgba(0,143,198,1.00);
}

nav ul a:visited {
	color: rgba(0,143,198,1.00);
}

#frame #nav_frame nav .navigation .facebook {
	width: 50%;
}
#frame #nav_frame nav .navigation .facebook a {
	width: 100%;
}
#frame #nav_frame nav .navigation .facebook a:hover {
	background-color:transparent;
	width: 100%;
}
nav ul li {
	float: left;
	width: 50%;
	display: block;
	background-color: rgba(255,255,255,.8);
}
nav ul li ul li {
	width: 100%;
	background-color:transparent;
	
}
nav ul a:hover, nav ul a:active, nav ul a:focus {
	color: #1BBFFF;
	background-color: rgba(255,255,255,1.00);
}
nav ul li ul li a:link {
	text-indent: 30px;
	}
nav ul li ul li a:hover {
	color: rgba(27,191,255,1.00);
	}
	
nav ul li ul li ul li a:link {
	text-indent: 80px;
	}
nav ul {
	width: 100%;
	display: block;
}
nav ul ul {
	position: relative;
	display: block;
	margin: 0em 0em 0em;
	padding: 0em;
	width: 100%;
}
nav ul ul ul {
	top: 0;
	left: 0%;
	position: relative;
	display: block;
	margin: 0em 0em 0em;
	padding: 0em;
	clear: both;
	float: left;
	width: 100%;
	}
	
nav li ul ul, nav li li ul ul, nav li li li ul ul, nav li li li li ul ul {
	float: none;
	}
	
nav li:hover ul ul, nav li li:hover ul ul, nav li li li:hover ul ul, nav li li li li:hover ul ul {
	display: block;
}
nav .top_parent {
	background-image: none;
	}
	
nav .top_parent:hover {
	background-image: none;
	}
	
nav .side_parent {
	background-image: none;
	}
	
nav .side_parent:hover {
	background-image: none;
	}
	

	
	
}

/*/////////////////////////// MOBILE ///////////////////////////*/
@media screen and (max-width:480px){
	
nav ul a:link {
	height: 32px;
	line-height: 32px;
	font-size: 20px;
	margin: 0px;
	padding: 0px;
	width: 100%;
	text-indent: 10px;
	color: rgba(0,143,198,1.00);
}
nav ul a:visited {
	color: rgba(0,143,198,1.00);
}
#frame #nav_frame nav .navigation .facebook {
	width: 100%;
}
#frame #nav_frame nav .navigation .facebook a {
	width: 100%;
}
#frame #nav_frame nav .navigation .facebook a:hover {
	background-color:transparent;
	width: 100%;
}
/*#home #frame #nav_frame nav .navigation li .facebook {
	background-color:transparent;
}*/

nav ul li {
	float: left;
	width: 100%;
	display: block;
	background-color: rgba(255,255,255,.8);
}

nav ul li ul li {
	width: 100%;
	background-color:transparent;
	
}
nav ul a:hover, nav ul a:active, nav ul a:focus {
	color: #1BBFFF;
	background-color: rgba(255,255,255,1.00);
}
nav ul li ul li a:link {
	text-indent: 20px;
	}
nav ul li ul li a:hover {
	color: rgba(27,191,255,1.00);
	}
	
nav ul li ul li ul li a:link {
	text-indent: 40px;
	}
nav ul {
	width: 100%;
	display: block;
}
nav ul ul {
	position: relative;
	display: block;
	margin: 0em 0em 0em;
	padding: 0em;
	width: 100%;
}
nav ul ul ul {
	top: 0;
	left: 0%;
	position: relative;
	display: block;
	margin: 0em 0em 0em;
	padding: 0em;
	clear: both;
	float: left;
	width: 100%;
	}
	
nav li ul ul, nav li li ul ul, nav li li li ul ul, nav li li li li ul ul {
	float: none;
	}
	
nav li:hover ul ul, nav li li:hover ul ul, nav li li li:hover ul ul, nav li li li li:hover ul ul {
	display: block;
}
nav .top_parent {
	background-image: none;
	}
	
nav .top_parent:hover {
	background-image: none;
	}
	
nav .side_parent {
	background-image: none;
	}
	
nav .side_parent:hover {
	background-image: none;
	}
	
}
